﻿.PageList
{
    margin-top: 2px;
    font-size: 16px;
    line-height: 22px;
    float: left;
    font-family:"微软雅黑";
	 margin:4px;
}
.PageList strong
{
	text-decoration: none;
	background-color: #0553af;
    border: 1px solid #0553af;
    width: 33px;
    height: 29px;
    display: inline-block;
    text-align: center;
    line-height: 29px;
    color: #ffffff;
}
.PageList a
{
	text-decoration: none;
	border: 1px solid #c2c2c2;
    color: #848484;
    width: 58px;
    height: 29px;
    line-height: 29px;
	font-size:16px;
    display: inline-block;
    text-align: center;
}
.PageList a:hover
{
/*    padding: 3px 8px;
    margin: 0px 3px;*/
    text-decoration: none;
/*    background-color: #244670;*/
    border: 1px solid #297ec0;
    color: #848484;
}

.PageListDian
{
    margin-top: 3px;
    font-size: 12px;
    float: left;
    font-family: 宋体;
}
.PageListHtTxt
{
    margin-top: 5px;
    font-size: 12px;
    float: left;
    font-family: 宋体;
}
*html .PageListHtTxt
{
    margin-top: 3px;
}
*+html .PageListHtTxt
{
    margin-top: 3px;
}

.PageListHtTxt input
{
    border: 1px solid #ccc;
    width: 20px;
    height: 15px;
}




.pagelist
{
    margin-top: 2px;
    font-size: 12px;
    line-height: 22px;
    float: left;
    font-family: 宋体;
}
.pagelist strong
{
    padding: 3px 4px;
    margin: 0px 3px;
    text-decoration: none;
    background-color: #666666;
    border: 1px solid #666666;
    color: #ffffff;
}
.pagelist a
{
    padding: 3px 4px;
    margin: 0px 3px;
    text-decoration: none;
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    color: #666666;
}
.pagelist a:hover
{
    padding: 3px 4px;
    margin: 0px 3px;
    text-decoration: none;
    background-color: #244670;
    border: 1px solid #244670;
    color: #ffffff;
}

.pagelistDian
{
    margin-top: 3px;
    font-size: 12px;
    float: left;
    font-family: 宋体;
}
.pagelistHtTxt
{
    font-size: 12px;
    float: left;
    font-family: 宋体;
}
*html .pagelistHtTxt
{
    margin-top: 3px;
}
*+html .pagelistHtTxt
{
    margin-top: 3px;
}

.pagelistHtTxt input
{
    border: 1px solid #ccc;
    width: 20px;
    height: 15px;
}